RubyGems Navigation menu

impossible 0.0.1

gem install impossible

Versies:

  1. 0.0.1 - August 14, 2014 (7 KB)

Runtime afhankelijkheden (1):

Development afhankelijkheden (5):

  • bundler ~> 1.6
  • jeweler ~> 2.0
  • minitest ~> 5.4
  • rdoc ~> 4.1
  • simplecov ~> 0.9
  • Eigenaren:

    Authors:

    • michael d. towle

    SHA 256 checksum:

    5d79ae48a5ec6c5fce7db1b88e371d3b85948989806069f471cda7015f01fbbb

    Total downloads 3.039

    Voor deze versie 3.039

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: